Bug 432902 - Sec 3.2: Wrong links to statistics pages
Sec 3.2: Wrong links to statistics pages
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity high
: ---
: ---
Assigned To: Manuel Ospina
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-14 19:59 EST by Asgeir Frimannsson
Modified: 2015-11-09 19:09 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-19 03:14:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Asgeir Frimannsson 2008-02-14 19:59:15 EST
Description of problem:

http://docs.fedoraproject.org/translation-quick-start-guide/en_US/sn_translating_software.html#sn-obtain-translate-modules

3.2 (point 1) <- The two links in this paragraph links to transifex (for file
submission) not damned lies (statistics pages)


Expected results:

Links should be exactly the same, but without the /submit/ part of the paths...
Comment 1 Noriko Mizumoto 2008-03-19 03:14:07 EDT
Thanks for pick!
Replaced the link with Language page with a little modification in para.
http://translate.fedoraproject.org/languages/ja/

The latest version is now 0.4.1, waitting for publishing.

Note You need to log in before you can comment on or make changes to this bug.